iPon Hírek

Google: Nincs tovább piactér az Android 2.1-re és elődeire

Dátum | 2017. 06. 23.
Szerző | DemonDani
Csoport | MOBILTELEFON

A Google hosszú évekkel ezelőtt, 2012-ben váltotta le a Play Áruház elődjét, az Android Marketet. Utóbbi alkalmazás viszont még mostanáig használható maradt, és szükség is volt rá, hiszen a Google az Android 2.1-re és az annál régebbi operációs rendszerekre nem szabta rá a Play Áruházat. Ettől kezdve azonban megszűnik az Android Market támogatása.
A keresőóriásnak ez a mostani lépése azt vonja magával, hogy az Android 2.1 operációs rendszert futtató okostelefonokról a jövőben már nem lehet elérni az alkalmazások piacterét. A felhasználók nem tudnak új programokat telepíteni, illetve képtelenek lesznek a telepített applikációkat frissíteni hivatalos úton. Az Eclair 7 évvel ezelőtt debütált, szóval mondhatni, hogy a Google egészen hosszú ideig nyújtott támogatást hozzá. Viszont az embereket a rendszer nem tudja értesíteni a változásról, ami elvileg azért alakult így, mert technikailag nem tudta ezt kivitelezni a Google a rendszer és az alkalmazás korlátai miatt. Szóval a felhasználóknak egyszer csak nem tölt majd be a program. Az Android 2.2-t már ez nem érinti, arra ugyanis telepíthető a Play Áruház.
A Google persze nem egy olyan rendszert hagy hátra, ami nagy népszerűségnek örvend, azt nyilván nem lépné meg, ugyanakkor meglepő módon azt sem lehet mondani, hogy mostanra teljesen kihalt volna az Eclair. Az Android havonta megjelenő fragmentációs jelentésében az Android 2.1 nevéhez néhány hónapja még az aktív készülékek 0,1 százaléka kötődött – legutóbb már nem jegyezte a keresőóriás, vagyis tovább csökkenhetett.
Attól, mert megszűnik a Google hivatalos támogatása, még nincs feltétlenül ok pánikra. A hoppon maradt felhasználók, akik nem tehetik meg, hogy új eszközre váltanak, használhatnak a továbbiakban külsős piactereket. Több alternatívája is van a Play Áruháznak, illetve az Android Marketnek, ám szem előtt kell tartani, hogy ezek kevésbé biztonságosak, mint a Google saját megoldása. (Ilyen például az F-Droid, csak hogy egyet említsünk.) Arra viszont ez nem jelent megoldást, hogy akihez nem jut el ez a hír, az a Google figyelmeztetésének hiánya miatt talán azt sem tudja majd, hogy mi történt az eszközével. Persze nem a Google az egyedüli, aki minden szolgáltatásánál dobja a hetedik életévét taposó Android 2.1-et a támogatott rendszerek közül. Lassan már alig marad olyan applikáció, ami még rendszeresen frissül és el is fut az Eclair vagy annál régebbi Android kiadáson. A legtöbb alkalmazás ma már legalább az Android 2.3-at megköveteli, de még általánosabb az Android 4.0 és az Android 4.1 elvárása. A legmodernebb programoknak pedig már sokszor az Android 5.1-re és annak API szintjére van szükségük, hogy a teljes funkcionalitásukat nyújthassák.
Új hozzászólás írásához előbb jelentkezz be!

Eddigi hozzászólások

5. Lugi
2017.06.23. 15:06
Nem tudják megoldani, hogy a 2.1-es usereket egy olyan üdvözlő üzenet fogadja, ami leírja a dolgokat?
 
Válasz írásához előbb jelentkezz be!
4. ny
2017.06.23. 15:33
Google piactér helyett eddig is mindig .apk-ot töltöttem le orosz nyelvű oldalakról.
 
Válasz írásához előbb jelentkezz be!
3. asdsa ny
2017.06.23. 18:01
Egészségedre
 
Válasz írásához előbb jelentkezz be!
2. axe ny
2017.06.24. 00:03
jó, de itt alapjáraton nem a warezolókra gondolnak
 
Válasz írásához előbb jelentkezz be!
1. mikej95 axe
2017.06.24. 17:48
F-droidon utána kell olvasni mit tölt le az ember, Xposed modulokat sem csak letölti az ember, de még csak megbízhatónak tűnő mobil warez oldalt életemben nem láttam, letölteni pedig aztán végképp nem szedtem le semmit. Persze látom vannak itt "expert" felhasználók.
 
Válasz írásához előbb jelentkezz be!